body {
	padding: 0px;
	margin-right: 0px;
	margin-left: auto;
	left: auto;
	top: 0px;
	right: auto;
	margin-top: 0px;
	background-image:  url(../contents/imgcontents/bgcnt.jpg);
	margin-bottom: auto;
}
#header {
	padding: 0px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	left: auto;
	right: auto;
	background-repeat: repeat-x;
	background-position: center top;
	height: 163px;
	background-image: url(../contents/imgcontents/header_bg.jpg);


}
#main {
	padding: 0px 0px 60px;
	width: 800px;
	margin: 0px auto;
	left: auto;
	right: auto;
	height: auto;
	background-color: #FFFFFF;
	position: relative;
	top: 0px;
	bottom: 0px;






}
#footer {
	padding: 0px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	left: auto;
	right: auto;
	background-repeat: repeat-x;
	background-position: center top;
	height: auto;
	background-image: url(../img/footer_bg.jpg);
	bottom: 0px;
	position: relative;
	clear: both;
	float: none;
	top: 0px;





}
